package com.dbs.consentServer.VO.hospitalVO;

public class GetPatientVO {
  private String pid       = "";
  private String inDd      = "";
  private int cretNo       = 0;
  private String ordType   = "";
  private String hngNm     = "";
  private String ordDeptCd = "";
  private String doctorId  = "";
  private String sexNAge   = "";
  private String deptNm    = "";
  private String doctorNm  = "";
  private String roomCd    = "";
  private String opRoomNm  = "";
  private String oprsrvNo  = "";

  public String getPid() {
    return this.pid;
  }

  public void setPid(String pid) {
    this.pid = pid;
  }

  public String getInDd() {
    return this.inDd;
  }

  public void setInDd(String inDd) {
    this.inDd = inDd;
  }

  public int getCretNo() {
    return this.cretNo;
  }

  public void setCretNo(int cretNo) {
    this.cretNo = cretNo;
  }

  public String getOrdType() {
    return this.ordType;
  }

  public void setOrdType(String ordType) {
    this.ordType = ordType;
  }

  public String getHngNm() {
    return this.hngNm;
  }

  public void setHngNm(String hngNm) {
    this.hngNm = hngNm;
  }

  public String getOrdDeptCd() {
    return this.ordDeptCd;
  }

  public void setOrdDeptCd(String ordDeptCd) {
    this.ordDeptCd = ordDeptCd;
  }

  public String getDoctorId() {
    return this.doctorId;
  }

  public void setDoctorId(String doctorId) {
    this.doctorId = doctorId;
  }

  public String getSexNAge() {
    return this.sexNAge;
  }

  public void setSexNAge(String sexNAge) {
    this.sexNAge = sexNAge;
  }

  public String getDeptNm() {
    return this.deptNm;
  }

  public void setDeptNm(String deptNm) {
    this.deptNm = deptNm;
  }

  public String getDoctorNm() {
    return this.doctorNm;
  }

  public void setDoctorNm(String doctorNm) {
    this.doctorNm = doctorNm;
  }

  public String getRoomCd() {
    return this.roomCd;
  }

  public void setRoomCd(String roomCd) {
    this.roomCd = roomCd;
  }

  public String getOpRoomNm() {
    return this.opRoomNm;
  }

  public void setOpRoomNm(String opRoomNm) {
    this.opRoomNm = opRoomNm;
  }

  public String getOprsrvNo() {
    return this.oprsrvNo;
  }

  public void setOprsrvNo(String oprsrvNo) {
    this.oprsrvNo = oprsrvNo;
  }

}